<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrder8 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->string('contract_no')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->dropColumn('contract_no');
        });
    }
}
